html {padding:0;}

#Llinks {float:left;}	/* Llinks und Rrechts nebeneinander */
#Uunten {clear:left;}

#Rright {float:right;}
#Uunt {clear:right;}

#LINKCELLS {padding-bottom:0px;}	/* Link-TD ohne zusätzl. Zwischenraum */
#BUANWAHL {font-size:10pt;}	/* Einzelbuchstaben-Anwahl */
col.PV1 {visibility:visible; width:102px;}
col.PV2 {display:block; width:102px;}	/* fkt nicht mit IE 9 + 11 */
